.sm-artc-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 300;
}

.artc-bg-blocked {
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
}

.sm-artc-navbar-copy-right {
    /*position: absolute;*/
    background-color: black;
    height: 50px;
}

.btn-navbar-toggle {
    width: 90%;
    margin-left: 5%;
    border: solid 1px #c9c8c8;
    cursor: pointer;
}

.btn-navbar-toggle:hover {
    background-color: #101825;
}

.navbar-structure {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-height: 95%;
    overflow-y: scroll;
    overflow-x: hidden;
}

.nav-bar-links-container {
    width: 60%;
    margin-left: 20%;
    position: relative;
    overflow: hidden;
    -webkit-transition: max-height 0.15s ease-out;
    -moz-transition: max-height 0.15s ease-out;
    transition: max-height 0.15s ease-out;
}

.nav-bar-links-container.collapsed {
    max-height: 0;
}

.splash-nav-bar-links-container {
    width: 60%;
    margin-left: 20%;
    position: relative;
    overflow: hidden;
    /*max-height: 100;*/
    -webkit-transition: max-height 0.15s ease-out;
    -moz-transition: max-height 0.15s ease-out;
    transition: max-height 0.15s ease-out;
    font-size: 18px !important;
}


.nav-bar-link-transparent {
    border-color: transparent;
    background-color: transparent;
    padding: 5px;
    margin-bottom: 10px;
    position: relative;
}

.nav-bar-link {
    font-size: 13px;
    border: solid 1px #c9c8c8;
    cursor: pointer;
    background-color: black;
    text-align: center;
    text-transform: uppercase;
    padding: 5px;
    margin-bottom: 13px;
    position: relative;
}

.nav-bar-link:last-of-type {
    margin-bottom: 0;
}

.nav-bar-link.active {
    background-color: #101825;
}

.nav-bar-link a {
    color: #fd7c14;
    background-color: transparent;
    display: inline-block;
    width: 100%;
}


.nav-bar-link:hover {
    background-color: #101825;
    color: #fd7c14 !important;
}

.nav-bar-link a:hover {
    color: #fd7c14 !important;
}

.center-line {
    width: 1px;
    background-color: #c9c8c8;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
}

.open-navbar-list {
    max-height: 100% !important;
}

.sm-sponsors-container {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: transparent;
}